Restore compatibility with PHP < 5.3.6
[gitphp.git] / locale / .gitignore
1
2
3
*.mo
zz_Debug

comments